[<text>
<title>vms mortgage investors l.p. &lt;vmlpz&gt; montly div</title>
<dateline>    chicago, march 20 -
    </dateline>dist nine cts vs nine cts prior
    payable may 14
    record april one
 reuter
</text>]